Priority: Normal Due date:  

Assignee:  % Done: 0%
Target version:    

Resolution: Duplicate   

Description

Hello.

When you have many projects and subprojects displayed on the Projects page, it takes time to identify and switch from one to

another.

I'd like to suggest to add simply a search text field on top of the project list, which filters the project list using Ajax, both on project

name and description.

Additionally, consider adding more optional filters based on the project's own fields, like status o creation date.

Related issues:

Is duplicate of Redmine - Feature #6655: Add filter for projects view page Closed 2010-10-13

History

#1 - 2016-03-17 07:58 - Sebastian Paluch

Jonathan Vargas wrote:

Additionally, consider adding more optional filters based on the project's own fields, like status o creation date.

 This is a must. Projects should be fully searchable just like issues are. We have over 350 projects and current "Projects" page is useless.

#2 - 2016-03-17 11:01 - Wim DePreter

related to #3224

#3 - 2016-03-29 06:10 - Toshi MARUYAMA

- Related to Feature #3224: Better project list added

#4 - 2016-03-29 12:06 - Toshi MARUYAMA

- Related to Feature #22124: Display summary of projects in Projects page added

#5 - 2016-05-25 16:20 - Jim McAleer

checkout Projects Show plugin

#6 - 2016-06-21 17:42 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #6655.

#7 - 2016-06-21 17:43 - Toshi MARUYAMA

- Related to deleted (Feature #22124: Display summary of projects in Projects page)

#8 - 2016-06-21 17:45 - Toshi MARUYAMA

- Related to deleted (Feature #3224: Better project list)

2025-05-02 1/2

https://www.redmine.org/issues/3224
http://www.redmine.org/plugins/projects_show
https://www.redmine.org/issues/6655


#9 - 2016-06-21 17:49 - Toshi MARUYAMA

- Is duplicate of Feature #6655: Add filter for projects view page added
